.mainnav
{
	float:left;
	font-family:Arial;
	 
}
.mainnav .navButtonInactive
{
	background-image:url(nav_bg.gif); height:28px;
	
	cursor:pointer;
	padding-left:1px;
	padding-right:1px;
	padding-bottom:1px;
	vertical-align:middle;
	background-position: left top; 				
}
.mainnav .navButtonInactive a
{
	text-decoration:none;
	color:#9C7734;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
}
.mainnav .navButtonInactive a:hover
{
	text-decoration:none;
	color:#734E06;
	font-size:12px;
	font-weight:bold;
	vertical-align:middle;
}

.mainnav .navButtonMouseOver
{
	background-image:url(nav_bg.gif); 	background-position: left top; 		 height:28px;
	color:#9C7734;
	font-size:14px;
	cursor:pointer;
	padding-left:5px;
	padding-right:5px;
}
.mainnav .interval
{
	background-image:url(nav_interval.gif); width:8px; height:28px;
	background-position: left top; 		
}
.mainnav .lastInterval
{
	width:1px;
}
.mainnav_submenu
{
	
	background-color:#E2DCC9;
}
.mainnav_submenu_shadow
{
	background-image:url(submenubg_shadow.png); 	background-position: left top; 		 background-repeat:repeat-x;
	height:7px;
}
.mainnav_submenu  .menutimetexttd
{
	padding-left:3px;
	padding-right:3px;
}
.mainnav_submenu .menuitem
{
	float:left;
	font-family:Arial;
	height:28px;
}
.mainnav_submenu .menuitem a
{
	font-size:12px;
	color:#5B3B00;
	text-decoration:none;
}
.mainnav_submenu .menuitem a:hover
{
	font-size:12px;
	color:#D06F1A;
	text-decoration:none;
}
